<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences.</font>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<sentence><![CDATA[You can see elephants and lions at the wildlife [park].]]></sentence>
		<sentence><![CDATA[The rubbish [dump] smells very bad.]]></sentence>
		<sentence><![CDATA[The swimming [pool] is always busy on Saturdays.]]></sentence>
		<sentence><![CDATA[The detective took the criminal to the police [station].]]></sentence>
		<sentence><![CDATA[Keith likes to study in the computer [room].]]></sentence>
		<sentence><![CDATA[Charlie went to the post [office] to buy some stamps.]]></sentence>
	</questions>
</exercise>